
accesscontrol.Form                      = Access Control Type Selection
accesscontrol.Form.description          = You can change access control type.
accesscontrol.authority                 = Access Control
accesscontrol.authority.post            = post
accesscontrol.authority.read            = read
accesscontrol.authority.write           = write
accesscontrol.type.AuthorOnly           = Author Only
accesscontrol.type.FriendOnly           = Friend Only
accesscontrol.type.FriendsOfFriendsOnly = Friends of Friends Only
accesscontrol.type.OwnerOnly            = Owner Only
accesscontrol.type.Public               = Public
accesscontrol.type.UserOnly             = User Only
